Package twisted :: Package conch :: Package ssh :: Module primes

[show private | hide private]
[frames | no frames]

## Module twisted.conch.ssh.primes

Parsing for the moduli file, which contains Diffie-Hellman prime groups.

This module is unstable.

Maintainer: Paul Swartz<mailto:z3p@twistedmatrix.com>

Function Summary
| `getDHPrimeOfBits(primes, bits)`
| `parseModuliFile(filename)`

Generated by Epydoc 1.1 on Thu May 8 13:18:19 2003 | http://epydoc.sf.net